@import url('https://fonts.googleapis.com/css?family=Play:400,700');
@import url('https://fonts.googleapis.com/css?family=Jura');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400');

html {
  height: 100%;
  -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

@media (min-width: 576px) {
    html {
        font-size: 14px;
    }
}

@media (min-width: 768px) {
    html {
        font-size: 15px;
    }
}

@media (min-width: 992px) {
    html {
        font-size: 16px;
    }
}

body {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    margin: 0;
    background-color: #fff;
    height: 100%;
    font-feature-settings: 'lnum' 1;
}

a, a:hover {
    text-decoration: none;
    color: #000;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
} 

a:hover{
    color: rgb(146, 146, 146);
}

@media only screen and (max-width: 768px) {
    [class*="col-"] {
        width: 100%;
    }
}

@media (max-width: 576px) {
    .patil-brand {
        width: 70px;
    }
}
@media (min-width: 576px) {
    .patil-brand {
        width: 80px;
    }
}

@media (min-width:992px) {
    .patil-brand {
        width: 90px;
    }
}

.logo-title {
    color: #444444;
    font-size: 1.5rem;
    font-family: 'Play', sans-serif;
    font-weight: 700;
}

.logo-divider {
    width: 100%;
    margin: 0;
}

nav, a, ul, img {
    transition: .35s all ease;
}

.navbar-nav > .nav-item > .nav-link {
    color: rgb(131, 131, 131);
}

.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
 }

 .dropdown-menu > a {
    color: rgb(131, 131, 131);
    font-weight: 300;
 }

 .dropdown-menu > a:hover {
    color: #000;
 }

 .dropdown-menu > a[tabindex]:focus {
    color: #fff;
    background-color: rgb(160, 160, 160);
    outline: none;
 }

.dropdown-menu > a:active {
    color: #fff;
    background-color: rgb(160, 160, 160);
    outline: none;
 }

#mainNavbar {
    opacity: 0.95;
    z-index: 100000;
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
}

.sticky + .content {
    padding-top: 50px;
}

.page-title {
    text-align: center;
    font-size: 1.5rem;
    font-family: 'Jura', sans-serif;
}

.form-control, .btn {
    border-radius: 0;
}

.image-container {
    position: relative;
    display: inline-block;
}

.image-container .after {
    position: absolute;
    top: 0;
    left: 0;
    padding: 6rem 3rem;
    width: 100%;
    height: 100%;
    display: block;
    opacity: 0;
    color: #fff;
    background-color: #000;
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.image-container:hover .after {
    opacity: 0.75;
}

.services-heading {
    font-family: 'Play', sans-serif;
    font-size: 1.5rem;
}

.services-divider {
    margin-left: 23%;
    width: 60%;
}

.tz-gallery {
    padding: 5px 0;
}

.tz-gallery .row > div {
    padding: 2px;
}

.tz-gallery .lightbox img {
    border-radius: 0;
    position: relative;
}

.tz-gallery .lightbox:before {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -16px;
    margin-left: -16px;
    opacity: 0;
    content: url('resources/icons/magnifier.png');
    pointer-events: none;
    z-index: 9000;
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.tz-gallery .lightbox:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color: rgba(0, 0, 0, 0.75);
    content: '';
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.tz-gallery .lightbox:hover:after,
.tz-gallery .lightbox:hover:before {
    opacity: 1;
}

.image-caption {
    position: absolute;
    top: 7%;
    left: 7%;
    width: 100%;
    height: 100%;
    display: block;
    opacity: 0;
    color: #fff;
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    z-index: 9000;
}

.lightbox:hover .image-caption {
    opacity: 1;
}

.project-title {
    margin-top: 1.2rem;
    margin-bottom: 0.5rem;
    text-align: center;
}

.project-subtitle {
    text-align: center;
    font-size: 0.75rem;
}

.thumbnail {
  overflow: hidden;
  width: 100%;
  height: 375px;
}

.thumbnail img {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 100%;
  width: auto;
  -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}

.thumbnail img.portrait {
  width: 100%;
  height: auto;
}

footer {
    font-size: 0.9rem;
}

.text-848484 {
    color: #848484;
}

.text-848484:hover {
    color: rgb(53, 53, 53);
}

.font-weight-700 {
    font-weight:700;
}